Subject: Ticket Assigned - Received Incorrect Item #9591942725
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 26 Oct 2022 16:43:30 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Received Incorrect Item #9591942725 Dear Support Team,

I’m writing this email in regard to order #9591942725. I would like to
bring to your attention that I received the order while ago and I found
that one item was utterly different from the item what I ordered.

Further, I had a call with Max Hotline number. As per their instructions I
would like to state my kind request to exchange the item with the
appropriate one.

Looking forward to your support on this matter.

I have attached the image below for reference.

Thanks in advance!

Best Regards,
Muhammed Shukry

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5055898